1

Temat: Błąd fazy potwierdzania TLS

Witam
Od kilku dni mam problem z odbiorem poczty na koncie gmail,pod The Bat 8.8.9. Przy każdej próbie odbioru poczty wyskakuje "błąd fazy potwierdzania TLS.

2

Odp: Błąd fazy potwierdzania TLS

Spróbuj na chwilę wyłączyć program antywirusowy i sprawdź czy błąd nadal występuje. W moim przypadku (The Bat! w wersji 9.1.14.2) po wyłączeniu programu antywirusowego komunikacja z Gmail odbywała się poprawnie, bez sygnalizacji błędów TLS.

3

Odp: Błąd fazy potwierdzania TLS

Niestety nie pomogło wyłączenie antywirusa.

4

Odp: Błąd fazy potwierdzania TLS

Rozwiązanie jest proste - grzecznie zapłać za aktualizację i miej znowu działający program... przynajmniej przez jakiś czas wink 8.x nie działa już poprawnie z Gmailem.

5

Odp: Błąd fazy potwierdzania TLS

@apoc, sądzisz że v. 9.x jest /będzie/ lepsza. dla mnie irytujące jest to, że jedno naprawiają z drugie psują.

6 (edytowany przez apoc 2020-04-18 16:32:15)

Odp: Błąd fazy potwierdzania TLS

lec napisał/a:

@apoc, sądzisz że v. 9.x jest /będzie/ lepsza. dla mnie irytujące jest to, że jedno naprawiają z drugie psują.

Myślę, że ten program nigdy nie wyjdzie poza tak naprawdę wersję dev. Taka polityka niezmiennie trwa odkąd pamiętam, czyli od 17 albo 18 lat i jest metodą na ciepłą pensyjkę autora. Po ostatniej akcji ja się wyklamkowałem - zaglądam tutaj jeszcze tylko z przyzwyczajenia.

7 (edytowany przez MrRoger 2020-04-28 23:05:30)

Odp: Błąd fazy potwierdzania TLS

Jak pisze @apoc:

Wersje The Bat! poniżej 9.1.14 nie działają z GMailem i jak wspomina kolega - trzeba zapłacić i aktualizować go do wersji powyżej 9.1.14.

Lub radzić sobie jakoś inaczej, np. przesiadką na coś mniej kosztownego, a stabilniejszego.